:root {
  --mainColor: ;
  --mainFontColor: rgba(66, 66, 66, 0.925);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  background-color: rgba(255, 255, 255, 0.541);
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  /*background-color:rgba(64,33,15,0.1);*/
}

h3,
h2 {
  font-weight: normal;
  letter-spacing: 4px;
}

article {
  width: 100%;
}

article h3 {
  margin-bottom: 20px;
}

h4 {
  letter-spacing: 4px;
}

p,
li,
a {
  font-weight: normal;
  letter-spacing: 2px;
}



.mainList li a {
  font-size: 20px;
  letter-spacing: 2px;
  color: #fff;
}

.scollMenu a {
  color: rgba(0, 0, 0, 0.85) !important;
}

.newsTitle p {
  font-size: 20px;
  text-align: center;
}

.newsText p {
  font-size: 16px;
  margin-bottom: 5px;
}

#sns ul li a {
  filter: brightness(0);
}

#roomType article {
  width: 100%;
  max-width: 100%;
}

#roomType article h3 {
  width: 90%;
  margin: auto;
}

#roomType.small-room article {
  width: 95%;
  margin: auto;
}

.item2 {
  width: 40%;
  margin: 0 4% 80px 4%;
}

@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }

  .newsTitle p {
    font-size: 16px;
  }

  .newsText p {
    font-size: 13px;
  }

  article {
    width: 80%;
  }

  .newsTitle p {
    font-size: 13px;
  }
}

@media screen and (max-width:770px) {
  .item2 {
    width: 38%;
    margin: 0 6% 80px 6%;
  }
}

@media screen and (max-width:600px) {
  #roomType article h3 {
    width: 80%;
  }

  .item2 {
    width: 34%;
    margin: 0 8% 80px 8%;
  }

  #about h2 {
    font-size: 13px;
  }
}

@media screen and (max-width:480px) {
  #roomType article h3 {
    width: 80%;
  }

  .item2,
  .item3 {
    width: 75%;
    margin: 0 auto 80px auto;
  }
}